[setup]
AppTitle      = 特洛伊战争
Version       = 硬盘版 
Ename         = BattleforTroy
AppName       = trojan.exe
SoftId        = 3705
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2013/1/8 18:00:18 
RunNum        =8
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
